/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "31"; */
"31.headerCell.title" = "Titre";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "32"; */
"32.headerCell.title" = "Que faire";

/* Class = "NSTableColumn"; headerCell.title = "Last Played"; ObjectID = "33"; */
"33.headerCell.title" = "Joué en dernier";

/* Class = "NSTableColumn"; headerCell.title = "Genre"; ObjectID = "34"; */
"34.headerCell.title" = "Genre";

/* Class = "NSTableColumn"; headerCell.title = "Size On Disk"; ObjectID = "1j0-k0-Pxj"; */
"1j0-k0-Pxj.headerCell.title" = "Taille";
